<?php

namespace Database\Seeders;

use App\Imports\ChemicalImportPriority;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Maatwebsite\Excel\Facades\Excel;

class PrioritySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        ini_set('memory_limit', '2048M');
        Excel::import(new ChemicalImportPriority, storage_path('Priority.xlsx'));
    }
}
